RubyGems Navigation menu

mongoid-refile 0.0.5

Allow MongoID to play nicely with refile

Versiones:

  1. 0.0.5 - November 06, 2016 (5,5 KB)
  2. 0.0.4 - November 06, 2016 (5,5 KB)
  3. 0.0.3 - November 06, 2016 (5,5 KB)
  4. 0.0.2 - November 06, 2016 (5,5 KB)
  5. 0.0.1 - November 06, 2016 (5,5 KB)

dependencias de Runtime (2):

  • mongoid < 7.0, >= 3.0
  • refile < 0.7, >= 0.6
  • dependencias de Development (4):

  • mongoid-rspec ~> 3.0.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.3
  • Propietarios:

    Autores:

    • aileron

    SHA 256 checksum:

    81b2a4823e4c6f60eaf5906e0721e1a6ebc17d3475e72ff67c0e870eb23f9651

    Total de descargas 6.414

    Para esta versión 1.739

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1.0

    Enlace: